#ifndef INCLUDED_OOO_VBA_ADODB_CONNECTMODEENUM_HPP
#define INCLUDED_OOO_VBA_ADODB_CONNECTMODEENUM_HPP

#include "ooo/vba/adodb/ConnectModeEnum.hdl"

#endif // INCLUDED_OOO_VBA_ADODB_CONNECTMODEENUM_HPP
